[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.CheckNewCachedSizes

CheckNewCachedSizes - check the new values of cached sizes

## Declaration

Source position: grids.pas line 828

`protected procedure TCustomGrid.CheckNewCachedSizes(`
`var AGCache: TGridDataCache`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.